# Generated by Django 5.0.4 on 2024-05-10 10:35

import wagtail.blocks
import wagtail.fields
from django.db import migrations

import shared.blocks


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0150_remove_districthomepage_footer_links_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districthomepage",
            name="footer_other_links",
            field=wagtail.fields.StreamField(
                [
                    (
                        "other_links",
                        wagtail.blocks.StructBlock(
                            [
                                ("title", wagtail.blocks.CharBlock(label="Titulek")),
                                (
                                    "list",
                                    wagtail.blocks.ListBlock(
                                        shared.blocks.LinkBlock,
                                        label="Seznam odkazů",
                                    ),
                                ),
                            ]
                        ),
                    )
                ],
                blank=True,
                verbose_name="Odkazy v zápatí webu",
            ),
        ),
    ]
